AlmaLinux 2263 Published by

A bind security update has been released for AlmaLinux 9.



ALSA-2023:4102 Important: bind security update


Type:
security

Severity:
important

Release date:
2023-07-18

Description
Security Fix(es):
* bind: named's configured cache size limit can be significantly exceeded (CVE-2023-2828)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
CVE-2023-2828
RHSA-2023:4102
ALSA-2023:4102

Updates packages:
bind-pkcs11-devel-9.11.36-8.el8_8.1.s390x.rpm
bind-libs-lite-9.11.36-8.el8_8.1.aarch64.rpm
bind-libs-lite-9.11.36-8.el8_8.1.i686.rpm
bind-pkcs11-devel-9.11.36-8.el8_8.1.x86_64.rpm
bind-pkcs11-devel-9.11.36-8.el8_8.1.aarch64.rpm
bind-pkcs11-devel-9.11.36-8.el8_8.1.i686.rpm
bind-libs-9.11.36-8.el8_8.1.s390x.rpm
python3-bind-9.11.36-8.el8_8.1.noarch.rpm
bind-9.11.36-8.el8_8.1.x86_64.rpm
bind-9.11.36-8.el8_8.1.s390x.rpm
bind-export-devel-9.11.36-8.el8_8.1.i686.rpm
bind-utils-9.11.36-8.el8_8.1.ppc64le.rpm
bind-pkcs11-9.11.36-8.el8_8.1.s390x.rpm
bind-9.11.36-8.el8_8.1.ppc64le.rpm
bind-sdb-chroot-9.11.36-8.el8_8.1.ppc64le.rpm
bind-export-devel-9.11.36-8.el8_8.1.ppc64le.rpm
bind-utils-9.11.36-8.el8_8.1.x86_64.rpm
bind-pkcs11-utils-9.11.36-8.el8_8.1.ppc64le.rpm
bind-export-devel-9.11.36-8.el8_8.1.aarch64.rpm
bind-pkcs11-utils-9.11.36-8.el8_8.1.x86_64.rpm
bind-devel-9.11.36-8.el8_8.1.ppc64le.rpm
bind-chroot-9.11.36-8.el8_8.1.x86_64.rpm
bind-pkcs11-utils-9.11.36-8.el8_8.1.s390x.rpm
bind-pkcs11-9.11.36-8.el8_8.1.aarch64.rpm
bind-devel-9.11.36-8.el8_8.1.i686.rpm
bind-9.11.36-8.el8_8.1.aarch64.rpm
bind-pkcs11-9.11.36-8.el8_8.1.x86_64.rpm
bind-export-libs-9.11.36-8.el8_8.1.ppc64le.rpm
bind-pkcs11-libs-9.11.36-8.el8_8.1.i686.rpm
bind-chroot-9.11.36-8.el8_8.1.ppc64le.rpm
bind-libs-lite-9.11.36-8.el8_8.1.s390x.rpm
bind-chroot-9.11.36-8.el8_8.1.aarch64.rpm
bind-devel-9.11.36-8.el8_8.1.x86_64.rpm
bind-pkcs11-libs-9.11.36-8.el8_8.1.s390x.rpm
bind-libs-9.11.36-8.el8_8.1.aarch64.rpm
bind-license-9.11.36-8.el8_8.1.noarch.rpm
bind-export-libs-9.11.36-8.el8_8.1.x86_64.rpm
bind-pkcs11-9.11.36-8.el8_8.1.ppc64le.rpm
bind-libs-lite-9.11.36-8.el8_8.1.ppc64le.rpm
bind-export-libs-9.11.36-8.el8_8.1.i686.rpm
bind-libs-9.11.36-8.el8_8.1.ppc64le.rpm
bind-sdb-chroot-9.11.36-8.el8_8.1.s390x.rpm
bind-export-devel-9.11.36-8.el8_8.1.x86_64.rpm
bind-pkcs11-libs-9.11.36-8.el8_8.1.ppc64le.rpm
bind-export-devel-9.11.36-8.el8_8.1.s390x.rpm
bind-export-libs-9.11.36-8.el8_8.1.s390x.rpm
bind-pkcs11-utils-9.11.36-8.el8_8.1.aarch64.rpm
bind-lite-devel-9.11.36-8.el8_8.1.aarch64.rpm
bind-lite-devel-9.11.36-8.el8_8.1.s390x.rpm
bind-sdb-chroot-9.11.36-8.el8_8.1.x86_64.rpm
bind-libs-9.11.36-8.el8_8.1.x86_64.rpm
bind-utils-9.11.36-8.el8_8.1.s390x.rpm
bind-sdb-9.11.36-8.el8_8.1.s390x.rpm
bind-sdb-9.11.36-8.el8_8.1.ppc64le.rpm
bind-pkcs11-libs-9.11.36-8.el8_8.1.x86_64.rpm
bind-libs-lite-9.11.36-8.el8_8.1.x86_64.rpm
bind-pkcs11-libs-9.11.36-8.el8_8.1.aarch64.rpm
bind-libs-9.11.36-8.el8_8.1.i686.rpm
bind-lite-devel-9.11.36-8.el8_8.1.i686.rpm
bind-sdb-9.11.36-8.el8_8.1.aarch64.rpm
bind-utils-9.11.36-8.el8_8.1.aarch64.rpm
bind-export-libs-9.11.36-8.el8_8.1.aarch64.rpm
bind-sdb-9.11.36-8.el8_8.1.x86_64.rpm
bind-lite-devel-9.11.36-8.el8_8.1.ppc64le.rpm
bind-chroot-9.11.36-8.el8_8.1.s390x.rpm
bind-devel-9.11.36-8.el8_8.1.aarch64.rpm
bind-pkcs11-devel-9.11.36-8.el8_8.1.ppc64le.rpm
bind-devel-9.11.36-8.el8_8.1.s390x.rpm
bind-lite-devel-9.11.36-8.el8_8.1.x86_64.rpm
bind-sdb-chroot-9.11.36-8.el8_8.1.aarch64.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2023:4102 Important: bind security update